[help]3ds fw 11.0.33E ask for sys update when open software

Discussion in '3DS - Games & Content' started by duyluan, Jun 18, 2016.

  1. duyluan
    OP

    duyluan Member

    Newcomer
    30
    6
    May 15, 2016
    When I tried to open Color!3d, it ask the system need to be update to the newer version in order to run the app. But my 3ds firmware is 11.0.33E, the newest firmware right now. So anyone know what happened here?
    Note: if this post is not suppose to be in the games section, can someone move it please. Thanks!
     
  2. bobfacemoo

    bobfacemoo GBAtemp Fan

    Member
    350
    62
    Feb 21, 2016
    Are you running CFW or OFW? If CFW update to the latest Luma3DS
     
  3. duyluan
    OP

    duyluan Member

    Newcomer
    30
    6
    May 15, 2016
    I using Luma3ds but how do I know if I have the latest version of it?
     
  4. bobfacemoo

    bobfacemoo GBAtemp Fan

    Member
    350
    62
    Feb 21, 2016
    Use Luma Updater
     
  5. regnad

    regnad Button Masher

    Member
    1,719
    351
    May 19, 2008
    If you're on CFW, Nintendo's server may notice that something is up with H&S. If you just go to Tools and update, it'll download and install a new H&S, and you'll be back in business.

    Obviously you should have FBI installed as a cia before doing this.
     
  6. duyluan
    OP

    duyluan Member

    Newcomer
    30
    6
    May 15, 2016
    I used it and it said:
    "Could not get status code
    Ret code: -660561850

    FATAL ERROR
    Failed to obtain required data.
    Press Start to exit."

    — Posts automatically merged - Please don't double post! —

    wait, forget to turn wifi on. Lol

    — Posts automatically merged - Please don't double post! —

    it said that I have the latest version of Luma3ds, so now what?

    — Posts automatically merged - Please don't double post! —

    Also when I open Luma3ds menu in Homebrew launcher, I got black screen! Anyone know why?
     
  7. Ev1lbl0w

    Ev1lbl0w GBAtemp Regular

    Member
    237
    55
    Dec 19, 2014
    Download the latest version hourly.

    If you're using A9LH and used the Plailect's guide, then your SysNAND is already running through Luma3DS. Of course running it from HBL doesn't work...
     
  8. duyluan
    OP

    duyluan Member

    Newcomer
    30
    6
    May 15, 2016
    What do you mean when you say hourly?
     
  9. Katsumi San

    Katsumi San GBAtemp Fan

    Member
    491
    219
    Jan 15, 2012
    Kyoto
    Use star updater...
     
  10. duyluan
    OP

    duyluan Member

    Newcomer
    30
    6
    May 15, 2016
    updated to the latest version using Star updater, still ask for update. But thanks for your help btw
     
  11. Ev1lbl0w

    Ev1lbl0w GBAtemp Regular

    Member
    237
    55
    Dec 19, 2014
    In Luma Updater, select Install latest hourly
     
  12. Posghetti

    Posghetti Greninja Master

    Member
    GBAtemp Patron
    Posghetti is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,061
    357
    Mar 15, 2016
    United States
    Michigan
    When you say "still ask for update" are you talking about the pop up that comes on in the HomeMenu? If so, you probably have an outdated title or the H&S mentioned above, if updating it from System Settiings doesn't resolve it, then I don't know what to tell you lol
     
  13. CreeperdivoHomebrewer

    CreeperdivoHomebrewer The Guy Who Killed Paladin Danse

    Member
    172
    44
    Jan 4, 2016
    Canada
    Boston 2287
    Idk maybe check luma3ds settings at boot (power on + select) and see if unitinfo is on but if no, idk
     
  14. duyluan
    OP

    duyluan Member

    Newcomer
    30
    6
    May 15, 2016
    Well, i reinstall the app and it didn't ask for update anymore! Should done that before asking people for help. But thanks for all your help btw. And anyone know how to close this post, cuz i don't.